Bug 200378 - [hi_IN] inscript keymap is missing from menu
[hi_IN] inscript keymap is missing from menu
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mayank Jain
: i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2006-07-27 06:21 EDT by A S Alam
Modified: 2013-07-02 20:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 04:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-07-27 06:21:01 EDT
Description of problem:
Hindi INscipt is not available in SCIM-menu

Version-Release number of selected component (if applicable):
m17n-db-1.3.3-14.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. RIght click on SCIM
2. check Hindi
3.
  
Actual results:
No- Inscript layout

Expected results:
Hindi Inscipt Layout should be there

Additional info:
Comment 1 Mayank Jain 2006-07-31 04:19:01 EDT
The keymap is there, please recheck.
Thanks,
Mayank
Comment 2 A S Alam 2006-07-31 04:38:34 EDT
sorry, 
I got it

Comment 3 Mayank Jain 2006-07-31 04:57:23 EDT
np :)
Thanks.

Note You need to log in before you can comment on or make changes to this bug.